DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# Fraction

Arithmetic function

## SYNOPSIS

dip_Error dip_Fraction ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the fraction of the input image values, and outputs a float typed image.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Abs`, `Ceil`, `Floor`, `Sign`, `Truncate`, `NearestInt`